@charset "utf-8";
/* CSS Document */

.main_menu {
	width:100%;
	height:135px;
	background-image:url(../img/menu-background-image.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-color:#fff;
	text-align:center;
	display:block;
}

.main_menu_hidden {
	display:none;
}

.logo {
	width:356px;
	height:125px;
	margin-top:5px;
	border:none;
	vertical-align:middle;
	display:inline;
}

.logo-sml {
	width:160px;
	height:125px;
	margin-top:5px;
	border:none;
	vertical-align:middle;
	display:none;
}

.level1 {
	font-weight:normal;
}

.level2 {
	font-weight:normal;
	padding:0;
	margin:0;
	display:inline-block;
	width:100%;
}

.main_menu ul, .fixed_menu_hidden ul, .fixed_menu_visible ul {
	list-style: none;
	padding:0;
	width:100%;
	margin: 0;
}

.main_menu ul li, .fixed_menu_hidden ul li, .fixed_menu_visible ul li {
	display:inline-block;
	font-family:Comfortaa;
	position:relative;
}

.main_menu ul li a {
	background:transparent;
	padding: 0 1em;
	line-height:135px;
	display:block;
	text-decoration: none;
	font-size: 16px;
    font-weight: bold;
	color: #000;
	vertical-align:middle;
	width:auto;
	text-transform:uppercase;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.main_menu ul li a:hover {
	color: #000;
	background:rgba(255,255,255,0.5);
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.main_menu_placeholder_hidden {
	display:none;
}

.main_menu_placeholder_visible {
	width:100%;
	height:135px; /* SAME HEIGHT AS .main_menu */
	background-color:#fff;
	text-align:center;
}

/* SUBMENU */

.submenu_hidden {
	position:absolute;
	top:135px;
	left: -60px;
	height:1px;
	width:inherit;
	min-width: 260px;
	padding:8px;
	text-align:left;
	border-bottom: 3px #D0D5CE solid;
	overflow:hidden;
	background-color:transparent;
	visibility:hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	transform: rotate(90deg);
	transition-delay: 0.2s;
	z-index:800;
}

.submenu_visible {
	position:absolute;
	top:135px;
	left: 0;
	height:calc(24px * 3 + 21px); /* (space * Nr. of fubmenu items + 5) */
	width:inherit;
	min-width: 260px;
	padding:8px;
	text-align:left;
	border-bottom: 3px #D0D5CE solid;
	overflow:hidden;
	background-color:#ffffff;
	visibility:visible;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	transform: rotate(0deg);
	transition-delay: 0.2s;
	z-index:800;
}

.fixed_menu .submenu_hidden {
	position:absolute;
	top:110px;
	left: -60px;
	height:1px;
	width:inherit;
	min-width: 260px;
	padding:8px;
	text-align:left;
	border-bottom: 3px #D0D5CE solid;
	overflow:hidden;
	background-color:transparent;
	visibility:hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	transform: rotate(90deg);
	transition-delay: 0.2s;
	z-index:800;
}

.fixed_menu .submenu_visible {
	position:absolute;
	top:50px;
	left: 0;
	height:calc(24px * 3 + 21px); /* (space * Nr. of fubmenu items + 5) */
	width:inherit;
	min-width: 260px;
	padding:8px;
	text-align:left;
	border-bottom: 3px #D0D5CE solid;
	overflow:hidden;
	background-color:#ffffff;
	visibility:visible;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	transform: rotate(0deg);
	transition-delay: 0.2s;
	z-index:800;
}

.submenu_visible ul li a, .submenu_hidden ul li a, .fixed_menu .submenu_visible ul li a, .fixed_menu .submenu_hidden ul li a {
	background-color:transparent;
	line-height:25px;
	padding-left:0;
	display:block;
	text-decoration: none;
	font-family:Comfortaa;
	font-size: 13px;
	color: #000;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	text-shadow:none;
}

.submenu_visible ul li a:hover, .submenu_hidden ul li a:hover, .fixed_menu .submenu_visible ul li a:hover, .fixed_menu .submenu_hidden ul li a:hover {
	background-color:transparent;
	line-height: 25px;
	padding-left:3px;
	display:block;
	text-decoration: none;
	font-family:Comfortaa;
	font-size: 13px;
	color: #000;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	text-shadow:none;
}

/* FIXED MENU STYLES */

.fixed_menu_hidden {
	width:100%;
	height:50px;
	position:fixed;
	top:-50px;
	background-color:#000000;
	text-align:center;
	box-shadow: 0 2px 5px rgba(0,0,0,0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	z-index:999;
}

.fixed_menu_visible {
	width:100%;
	height:50px;
	position:fixed;
	top:0;
	background-color:#000;
	text-align:center;
	box-shadow: 0 2px 5px rgba(0,0,0,0.5);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.5s ease-in-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	z-index:999;
}

.fixed_menu_hidden ul li a, .fixed_menu_visible ul li a {
	background:transparent;
	padding: 0 1em;
	line-height: 50px;
	display:block;
	text-decoration: none;
	font-size: 16px;
    font-weight: normal;
	color: #fff;
	vertical-align:middle;
	width:auto;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.fixed_menu_hidden ul li a:hover, .fixed_menu_visible ul li a:hover {
	background:rgba(255,255,255,0.5);
	text-decoration: none;
	font-size: 16px;
	color: #000;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

/*  MOBILE MENU */

.mobile-menu-bar {
	position:relative;
	width:100%;
	height:60px;
	background-color:#000000;
	text-align:center;
	display:none;
}